CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Todos os direitos reservados.\n";
NSContactsUsageDescription = "Os detalhes dos seus contactos poderão ajudar no preenchimento mais rápido de formulários no Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Todos os direitos reservados.\n";
